×
Ruby on Rails: постинг твитов через Twitter API (04 нояб 2017)

Практикуемся в Ruby on Rails.

Вопрос UddeIM 2.3 hotfix 1

Больше
6 года 6 мес. назад #1 от Jannet
Jannet создал эту тему: UddeIM 2.3 hotfix 1
На официальной странице uddeim появилось исправление версии 2.3 - hotfix 1. Скажите, я правильно понимаю, что для того чтобы установить update - достаточно просто распаковать файлы "сверху" на сайт?

Еще немного - и я всему научусь. :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
6 года 6 мес. назад #2 от Aleksej
Aleksej ответил в теме Re: UddeIM 2.3 hotfix 1
Да, если это необходимо.

Комментарий разработчика:

Hotfix 1 содержит только измененные файлы. Вы должны перезаписать существующие файлы на вашем сервере. Premium Плагины для uddeIM 2,3 Hotfix 1 должны быть загружены отдельно.

Hotfix 1 исправляет некоторые проблемы с Joomla 1.6. Joomla 1,5 и 1,0 пользователи не должны обновлять, если нет каких-либо проблем. Никаких вопросов безопасности hotfix 1 не затрагивает.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.